{
  "project_info": {
    "project_number": "825988584191",
    "project_id": "siro-a6957",
    "storage_bucket": "siro-a6957.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:825988584191:android:06782b540c7681ad1632ca",
        "android_client_info": {
          "package_name": "com.siro.rider"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyAEoply_UcEP6KaCu_ziCy_ZDIjAKvi7b8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}